
/**********
accordion package selection page
**********/

.signup{font: 14px/23px 'ProximaNova-Regular'!important;color:#818285;}

.signup .title{color: #005a64;text-transform: none;border-bottom: 1px solid #a7a9ac;padding-bottom: 15px;font: 36px/40px "FFNettoWebProBold";margin-top: 30px;margin-bottom: 30px;}

.signup .intro-txt{color:#2c8894;font: 22px/26px 'ProximaNova-Bold';}


.signup a.learn-more, .signup span.register-now, .signup .proceed{
  -webkit-transition: all .3s ease;
           -moz-transition: all .3s ease;
                transition: all .3s ease;}

.signup a.learn-more:hover, .signup span.register-now:hover, .signup .proceed:hover{opacity: .8;}

#accordion{margin-top: 40px;}

.signup .ui-accordion-header-icon {display:none;}

.signup .ui-accordion .ui-state-default {position: relative;background: #eeefef;border: none;height: 50px;border-radius: 20px 20px 0 20px!important;padding: 0;margin-bottom: 5px!important;margin-top: 40px;}
.signup .ui-accordion .ui-state-default:focus{outline: none;}

.signup .header-icon img {position: absolute;width: 80px;height: auto;top: -15px;left: 0;}
.signup .header-title {margin-left: 95px;font-size: 20px;line-height: 50px;}

.signup .header-links {float:right;}
.signup .header-links a.learn-more, .signup .header-links .register-now{font-size: 16px;padding: 15px 30px;display: block;display: block;color: #FFF!important;float:left;}
.signup .header-links a.learn-more {background: #40c8f4;border-right: 3px solid #eeefef;}
.signup .header-links .register-now {background: #005a64;border-radius: 0 15px 0 0;}

.signup .ui-accordion .ui-accordion-content{background: #eeefef;margin-left: 80px;font: 14px/20px 'ProximaNova-Regular';padding:0;border: none;border-radius: 0;}

.signup .content-description{padding: 25px 40px!important;font: 14px/20px 'ProximaNova-Regular';}

.signup .ui-accordion-content .col-md-12 {padding-bottom: 0px!important;}

.signup .content-footer{padding: 0px 40px!important;font: 14px/20px 'ProximaNova-Regular';color:#939598;}

.signup .options-title h3 {font: 21px/20px "FFNettoWebProBold";border-bottom:1px solid #005a64;padding-bottom: 10px;}

.signup label, .signup .option-vat{font: 14px/20px 'ProximaNova-Bold';color: #1e4952;margin-bottom: 0px;}
.signup .option label{margin-left: 20px;}
.signup .option-vat {font: 14px/20px 'ProximaNova-Regular';margin-left:35px;}
.signup .option-description{font:14px/20px 'ProximaNova-Regular';margin-left: 35px;color:#939598;}
.signup  .option hr{height: 2px;background: #FFF;width: 100%;margin: 20px 0;}

.signup .content-links {float:right;}
.signup .content-links a.learn-more, .signup .content-links .proceed{font-size: 16px;padding: 10px 20px;display: block;color: #FFF!important;float:left;}
.signup .content-links a.learn-more {background: #c1ca1e;border-right: 3px solid #eeefef;}
.signup .content-links .proceed {background: #005a64;border-radius: 0 15px 0 0;border: 0;}

.signup .option ul{font:14px/20px 'ProximaNova-Regular';color:#939598;}
.signup .option ul li:before{content: '\2022';display: block;position: relative;max-width: 0px;max-height: 0px;left: -10px;top: -2px;color: #00aeef;font-size: 20px;}

.no-right-pad{padding-right: 0px!important;}

/* radio */
.signup input[type=radio] {-moz-appearance:initial-webkit-appearance: auto;position: relative;cursor: pointer;}
.signup input[type=radio]:before {content: "";display: block;position: absolute;width: 20px;height: 20px;top: -2px;left: -1px;border: 1px solid #00aeef;border-radius: 70px;background-color: #00aeef;}
.signup input[type=radio]:checked::before {border: 1px solid #005a64;background-color: #005a64;}
.signup input[type=radio]:checked:after {content: "";display: block;width: 6px;height: 12px;border: solid #FFF;border-width: 0 2px 2px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);position: absolute;top: 1px;left: 6px;}

/**********
archive page
**********/

.col-md-4.term-img-container {position: absolute;right: 15px;}
.tax-membership_categories .archive-footer .title{font: 21px/20px "FFNettoWebProBold";color: #1e4952!important;border-bottom:none;margin-bottom: 0px;}


.archive-footer ul.business-catergories-menu {list-style:none;margin-bottom: 0;float:left;padding-left: 0px;}
.archive-footer ul.business-catergories-menu li{float:left;position:relative;background: none;padding-left: 0px;display: block;}
.archive-footer ul.business-catergories-menu li a{color:#005a64;margin-right:6px;padding-right:6px;border-right:1px solid #005a64;text-decoration: underline;
  -webkit-transition: all .3s ease;-moz-transition: all .3s ease; transition: all .3s ease;}
.archive-footer ul.business-catergories-menu li a:hover{text-decoration: none;color:#00aeef;}
.archive-footer ul.business-catergories-menu li:last-child a{border-right: none;margin-right:0;padding-right:0;}

.archive-footer ul.business-catergories-menu li:before {content: '';left: 0px;}



/**********
start confirmation and form process
**********/

.signup.registration h1{text-transform: none;color: #1e4952;border-bottom: 1px solid #a7a9ac;padding-bottom: 10px;margin-bottom: 40px;}
.signup.registration h2 {font: 23px/23px "FFNettoWebProBold";margin-bottom: 15px;margin-top: 25px;color: #1e4952;}

.signup.registration .confirmation-wrap.grey-bkg{background: #eeefef;float: left;width: 103%;margin-left: -19px;padding-left:20px;}
.signup.registration .ginput_container_singleproduct .ginput_product_price_label, .signup.registration .ginput_container_singleproduct .ginput_product_price{display:none;}

.signup.registration .gform_next_button{font-size: 16px!important;padding:10px 35px;display: block;color: #FFF!important;float:left;background: #005a64;border-radius: 0 15px 0 0!important;border: 0;}

.signup.registration .gform_wrapper ul li.gfield {margin-top: 16px;padding-top: 0;}
.signup.registration  .gform_wrapper {margin-bottom: 0px;margin-top: 0px;}

.signup.registration .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul, .signup.registration .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul{margin-left:16px!important;color: #818285;}

.signup.registration .gfield_label {float: none;font: 17px/14px "ProximaNova-Bold",serif!important;color: #44929d;}
.signup.registration .gsection_title{font-size: 25px;margin-bottom: 10px!important;}
.signup.registration .gsection_description{color:#6d6e71;font-size: 18px;line-height: 24px;}
.signup.registration #input_13_101_6_label{float:left;}
.signup.registration select#input_13_101_6 {margin-bottom: 0px!important;}
.signup.registration .ginput_container_checkbox label{}

/* checkbox */
.signup.registration input[type=checkbox] {-moz-appearance:initial-webkit-appearance: auto;position: relative;cursor: pointer;}
.signup.registration input[type=checkbox]:before {content: "";display: block;position: absolute;width: 25px;height: 25px;top: 0;left: 0;border: 1px solid #00aeef;border-radius: 0px;background-color: #00aeef;}
.signup input[type=checkbox]:checked::before {border: 1px solid #005a64;background-color: #005a64;}
.signup input[type=checkbox]:checked:after {content: "";display: block;width: 10px;height: 15px;border: solid #FFF;border-width: 0 2px 2px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);position: absolute;top: 3px;left: 8px;}
.gform_wrapper .gfield_checkbox li{height: 32px;}/* fix for gforms line height */

/**********
select2 stuff, consolidate this when new site is developed
**********/

.select2-container--default .select2-selection--single {background-color: #fff;border: 1px solid #c7d1d3!important;border-radius: 0px;}
.select2-container .select2-selection--single {height: 32px;}
.select2-container--default .select2-selection--single .select2-selection__rendered {color: #444;line-height: 32px!important;}
.select2-container--default .select2-selection--single .select2-selection__arrow {height: 26px;position: absolute;top: 3px!important;right: 1px;width: 20px;}

/**********
the below will need changing to the correct form id / field numbers when live
**********/

.gfield_product_13_93{margin-top: 0px!important;}
#field_13_7, #field_13_6, #field_13_10 {width: 20%;float: left;clear: none;}
#field_13_97{border-top: 1px solid #1e4952;padding-top: 40px;margin-top: 15px!important;float:left;width: 100%;}
#field_13_97 h3{font: 23px/23px "FFNettoWebProBold";}
#field_13_93 .gfield_label{font: 23px/23px "FFNettoWebProBold"!important;margin-bottom: 35px;margin-top: 0;color: #818285;}
#field_13_7 .gfield_label, #field_13_6 .gfield_label, #field_13_10 .gfield_label{font: 17px/14px 'ProximaNova-Bold'!important;color: #1e4952!important;vertical-align: top;}
#field_13_10 .gfield_label{text-transform:uppercase;}

/**********
single package page
**********/
.membership-options{background: #eeefef;margin-left: 0px;font: 14px/20px 'ProximaNova-Regular';padding: 40px 0 0 0;border: none;border-radius: 0;margin-top:20px;}
.membership-options .content-links {float: left;margin-left: -15px;}


/**********
media queries
**********/
@media (max-width : 768px) {
.col-md-4.term-img-container {position: relative;}
.membership-options {margin-left: -15px;}
}
